RubyGems Navigation menu

quova 0.0.3

Provides a high-level client for the Quova API

Versiones:

  1. 0.0.3 - July 10, 2011 (10 KB)
  2. 0.0.2 - July 10, 2011 (10 KB)
  3. 0.0.1 - July 10, 2011 (8 KB)

dependencias de Runtime (3):

  • nokogiri ~> 1.5.0
  • rest-client ~> 1.6.3
  • virtus >= 0.0.5
  • dependencias de Development (1):

  • rspec ~> 2.6
  • Propietarios:

    Autores:

    • Chris Corbyn

    SHA 256 checksum:

    3c3164154ef34a091d300ab69275531df66ad38d11da71cdba62dfe5cf06eaaa

    Total de descargas 11.869

    Para esta versión 6.508

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: